recovery:
  state:
    round: 659
    hash: "89f9bf04992e4c92699fa73e5da0fa592988a6447a21f0be26b195cf21b7aa675645d5ebb4c50195f0c668902114833c"
    timestamp: "2025-11-18T05:59:00.068642129Z"
  bootstrap: null
  package: null
  stream: null
